#wa-compimage-mqa1j2n31dsjah356o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa1j2n31dsj9njkcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa1j2n31dsj9njkcw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa1j2n31dsj9njkcw>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa1j2n31dsjaiu4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 15px;}
#wa-comptext-mqa1j2n31dsjaj34e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1j2n31dsjaj34e8 {padding:0px 0px 10px 0px;}
#wa-container-mqa1j2n31dsjaj62o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa1j2n31dsjaj62o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa1j2n31dsjaj62o0>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9njnow {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9njnow>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8 {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8>div {padding: 0px 0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f054ca;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mqa1j2n31dsjaj34e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1j2n31dsjaj34e8 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9njnow {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9njnow>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8 {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8>div {padding: 0px 0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mqa1j2n31dsjaj34e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1j2n31dsjaj34e8 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9njnow {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9njnow>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8 {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8>div {padding: 0px 0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mqa1j2n31dsjaj34e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa1j2n31dsjaj34e8 {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9njnow {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9njnow>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nm7bk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nmivk>div {padding: 0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8 {margin:0px 0px;}
#wa-row-mqa1j2n31dsj9nnsy8>div {padding: 0px 0px;}
#wa-sub-container-mqa1j2n31dsjaj3eo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
